<?php
    header('Access-Control-Allow-Origin: *'); 
    header("Access-Control-Allow-Headers: Origin, X-Requested-With, Content-Type, Accept");

    exec("D:\ERP\Apache24\DATA\pfoxfunciones.exe ".$_POST['cAQrchivoDatos'].' '.$_POST['nomarchivo'].' '.$_POST['cTitulo1'].' '.$_POST['cTitulo2'],$resultado);

    echo json_encode('PDF Creado');
?>